<div class="popup-payment">
  <form novalidate (ngSubmit)="buy()" [formGroup]="stripeTest">    
    <mat-form-field class="example-full-width" appearance="outline">
      <input matInput placeholder="Jane Doe" formControlName="name" type="text">
    </mat-form-field>
    <ngx-stripe-card [options]="cardOptions" [elementsOptions]="elementsOptions"></ngx-stripe-card><br>
    <button mat-raised-button color="primary" type="submit">BUY</button>   
  </form>
</div>
